@charset "utf-8";

*{
	margin: 0;
	padding: 0;
	}

ul {
	list-style-type : none;
	}

ol {
	margin-left: 30px;
	}

a {
	color: #3fab51;
	text-decoration: underline;
	}

a:hover {
	text-decoration: none;
	}

body{
	font-family: "Helvetica Neue", Helvetica, Arial, "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-weight: 500;
	line-height: 1.7;
	color: #111;
	}

.clearfix:after {
	content: '';
	display: block;
	width: 1px;
	height: 1px;
	clear: both;
	}

h1,h2,h3,h4,h5,h6 {
	line-height: 1.3;
	}

header h1{
	text-align: center;
	}

header .portrait {
	width: 120px;
	height: 120px;
	border-radius: 60px;
	background-color: #3fab51;
	margin: 10px auto 0;
	box-sizing: border-box;
	padding: 5px;
	}

header .portrait img {
	display:block;
	width: 110px;
	height: 110px;
	border-radius:55px;
	}


header nav {
	font-size: 1.1rem;
	margin-bottom: 20px;
	}

header nav ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	}

header nav ul li {
	padding: 0 10px;
	}
	
	
header nav ul li a {
	display: block;
	padding: 5px;
}


main h1 {
	
	}

main section .box {
	padding: 40px;
	box-sizing: border-box;
	margin-bottom: 40px;
	border: 1px solid #3fab51;
	}

/**/
.other_web {
	background-color: #ddd;
	}
.sns a {
	display: block;
	border-radius:45px;
	background-color: #fff;
	width: 90px;
	height: 90px;
	box-sizing: border-box;
	padding:30px 5px 5px;
	transition: background-color 0.2s linear;
	text-align: center;
}
.sns a:hover {
	background-color: pink;
}
	
/**/


/**/
footer {
	padding: 5px 0;
	text-align: center;
	background-color: #3fab51;
	color: #000;
}
/**/

/**/
.news_area {
	box-sizing: border-box;
	border: 1px solid #ccc;
}

.news_p {
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
}
.news_area .news_p:last-child {
	margin-bottom: 0;
}
/**/



/**/
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a {
    display: block;
    color: #000;
    font-size: 30px;
	font-weight: bold;
    text-decoration: none;
    opacity: 0.9;
}

/**/

.first_record {
	background-color: #000;
	color: #fff;
}

.video{
	margin: 20px 0 0;
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

.poor {
	background-color: #dad85d;
	padding: 30px 10px;
	}
.poor h1 {
	color: #fff;
	}
.poor p {
	color: #fff;
	text-align: center;
	}
.poor_img {
	margin: 20px 0;
	}
.poor_img img {
	width: 300px;
	}

.cantsleep {
	background: linear-gradient(to right, #9c987b, #c8c4a7, #9c987b);
	}
.cantsleep a {
	color: #000;
	}

.video_cover {
	width: 680px;
	margin: 0 auto;
	}